@charset "Shift_JIS";

@import url("//kamogawa.mag2.com/common/css/custom/mag2.css");


/* link.html
---------------------------------------------------------------------*/
body#link div#content {
	text-align: center;
}

/* --- 見出し --- */

body#link h1 {
	margin-left: 120px;
	padding-top: 12px;
	font-weight: bold;
	font-size: 123%;
}

body#link h2,
body#link h3 {
	font-weight: bold;
	font-size: 116%;
}

body#link h2.title {
	padding: 4px 5px;
	width: 540px;
	color: #fff;
	background-color: #f60;
}

* html body#link h2.title {
	width: 550px;
}

body#link h4 {
	padding: 5px 3px;
	background-color: #feb;
	font-weight: bold;
	font-size: 116%;
}

body#link h2#site-list {
	color: #c00;
	background-color: #fff;
	font-weight: normal;
	font-size: 100%;
}

body#link div#about h2 {
	color: #f00;
	background-color: #feb;
	font-weight: normal;
}

body#link h3 {
	color: #f40;
}

body#link p {
	margin-top: 3px;
}

body#link p.caution {
	color: #f00;
}

body#link b {
	margin: 0 5px;
}

/* --- 位置指定 --- */

body#link h2,
body#link h3,
body#link h4,
body#link p.des,
body#link p.caution,
body#link div#about dd,
body#link div#about dt,
body#link div.box dt,
body#link div.box dd {
	text-align: left;
}

body#link h2.title,
body#link div#about,
body#link div.box {
	margin-left: 115px;
}

body#link div#about h2,
body#link div#about dl {
	margin-left: 75px;
}

body#link ul.bn {
	margin-left: 25px;
}

* html body#link h2.title,
* html body#link div#about,
* html body#link div.box,
* html body#link div.box dl,
* html body#link div#about dl,
* html body#link ul.bn {
	margin-left: 0;
}

*:first-child+html body#link h2.title,
*:first-child+html body#link div#about,
*:first-child+html body#link div.box,
*:first-child+html body#link div.box dl,
*:first-child+html body#link div#about dl,
*:first-child+html body#link ul.bn {
	margin-left: 0;
}

body#link div#about h2,
body#link h3,
body#link h4,
body#link div.box dl,
body#link ul.bn,
body#link ul#other {
	margin-top: 15px;
}

body#link div#about,
body#link div.box {
	margin-bottom: 20px;
}

/* --- 外枠指定 --- */

body#link div#about {
	padding: 10px 0;
	width: 550px;
}

body#link div#about {
	background-color: #feb;
}

body#link div.box {
	padding: 10px;
	border: 2px solid #f60;
	width: 526px;
}

* html body#link div.box {
	width: 550px;
}

/* --- バナー画像のダウンロード方法 --- */

body#link div#about dl {
	margin-top: 7px;
	width: 400px;
}

body#link div#about dd {
	padding: 3px 5px;
	background-color: #e8e8e8;
}

body#link div#about dt {
	padding: 3px;
	font-weight: bold;
}

body#link div#about dt.win {
	color: #039;
	background-color: #cff;
}

body#link div#about dt.mac {
	color: #c00;
	background-color: #fcc;
}

/* --- その他のサイトへのバナー一覧 --- */

body#link ul.bn {
	margin-bottom: 15px;
	width: 480px;
}

body#link ul.bn li {
	float: left;
	width: 120px;
}

body#link div.box dl {
	margin-left: 28px;
	width: 468px;
}

body#link div.box dt {
	color: #f40;
	font-weight: bold;
}

body#link div.box dd {
	margin-bottom: 15px;
}

body#link div.box div.h-bn {
	width: 468px;
}

body#link div.box div.h-bn dl {
	float: left;
	width: 128px;
}

* html body#link div.box div.h-bn dl {
	width: 150px;
}

*:first-child+html body#link div.box div.h-bn dl {
	width: 150px;
}

body#link div.box div.h-bn dd {
	margin-left: 4px;
}

body#link div.box dd p {
	text-align: right;
}

body#link ul#other li {
	padding-right: 10px;
	display: inline;
	line-height: 1.2;
	list-style-type: none;
	background: url("//img.mag2.com/h/common/slash.gif") no-repeat right center;
}

* html body#link ul#other li {
	height: 1%;
}

*:first-child+html body#link ul#other {
	clear: both;
}

body#link ul#other li.last {
	background-image: none;
}

/* ------------ footer ------------ */

body#link div#footer ul li.first {
	padding-left: 0;
	background-image: none;
}
